import { request } from 'umi';

export default {
    getReportOrgsalesmargin(data) {
        return request(`/kitchen/api/report/orgsalesmargin`, {
            method: 'Post',
            data: data,
        });
    },
    
    /**
     * 查询门店列表
     */
    gettree(params) {
        return request('​/kitchen/api​/sysOrg​/tree', {
            data: {
                ...params,
            },
        });
    }
};
